#wrapwrap{
  .navbar-default{
    background-color: #fff;
    .navbar-nav > li > a{
      color: @gray-darker;
    }
  }
}

.navbar-default .navbar-nav>.active>a{
    color: #FFF !important;
    background-color: @color-primary !important;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
    background-color: @color-primary !important;
    color: #FFF !important;
}
